/*
Theme Name: Jess Swift
Theme URI: http://woothemes.com
Description: Canvas Child for Jess Swift's new site
Author: Samantha Slade
Author URI: http://samanthaslade.com
Template: canvas
Version: 0.1
*/
 
/* This is a must */
@import url("../canvas/style.css");  


@font-face {
    font-family: 'Novocento';
    src: url('fonts/Novecentosanswide-Medium.otf');
    src: url('fonts/Novecentosanswide-Medium-webfont.eot') format('embedded-opentype'),
		  url('fonts/Novecentosanswide-Medium-webfont.ttf') format('ttf'),
		  url('fonts/Novecentosanswide-Medium-webfont.svg') format('svg'),
         url('fonts/Novecentosanswide-Medium-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Novocento-light';
    src: url('fonts/Novecentosanswide-Light.otf');
    src: url('fonts/Novecentosanswide-Light-webfont.eot') format('embedded-opentype'),
		  url('fonts/Novecentosanswide-Light-webfont.ttf') format('ttf'),
		  url('fonts/Novecentosanswide-Light-webfont.svg') format('svg'),
         url('fonts/Novecentosanswide-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Soymilk';
    src: url('fonts/Denne-Soymilk.ttf');
    src: url('fonts/Denne-Soymilk.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Sansumi';
    src: url('fonts/Sansumi-Bold.ttf');
    src: url('fonts/Sansumi-Bold.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}


/* =Theme customization starts here
-------------------------------------------------------------- */

body {margin-bottom:-4px; background:url('http://patterncamp.com/jessicaswift/wp-content/uploads/sites/3/2015/04/new-website-background.jpg'); background-repeat:repeat; font-family:"museo-slab"!important; color:#000!important} 

.widget {margin:0 0 20px 0}

.entry, .entry p, .widget p, p {font-family:"museo-slab"!important; color:#000!important; text-transform:none!important}

#wrapper {background-color:#fff; padding:0}

#logo {margin-left:15px; max-width: 480px!important;}

#logo .site-title {font-family: 'Sansumi'!important; text-transform:uppercase; letter-spacing:1px; margin-bottom:12px; display:none}

#logo .site-title a {font-size:64px}

#logo .site-title a:hover {text-decoration:none}

/*#logo .site-description {font-family:'Soymilk'; font-size: 45px; color:#83A52F; display:block!important; margin-top:8px}*/


.entry a {color:#EF7043!important}

.entry a:hover {color:#FF9976!important}

.entry a.cancel, .entry a.cancel:hover {color:#FFF!important}

.entry p, .entry ul li, .entry ul, .entry li, .lead-in {font-family: "museo-slab"!important; text-transform:none}

body, p.bottom-nav, .page-title, .post .title, .page .title, .post-meta, ul.nav li a, #wpmem_reg, #wpmem_login, .widget h3 {font-family:'Novocento', Helvetica, Arial, sans-serif!important; text-transform:uppercase;}

body, p, #wpmem_reg, #wpmem_login, .entry p {color:#000!important}

#header {padding: 15px 0 15px!important;}

#header-container {background-color:#fff}

#logo {
float: left;
max-width: 625px;
}

#logo img {
margin-bottom:7px
}



/*NAVIGATION*/

#navigation {background-color:#fff}

#nav-container {
border: 0;
border-width: 0px;
background: #aba897;
border-bottom: 25px solid #fff;
width: 100%;
}

ul.nav li a {
	padding:.5em 2.1em 1em 2.1em;	
	color:#fff;
	font-size:17px
}

ul.nav li#menu-item-32, ul.nav li#menu-item-32:hover, ul.nav li#menu-item-255 {background-color:#83a52f!important; color:#fff}
ul.nav li#menu-item-30, ul.nav li#menu-item-30:hover, ul.nav li#menu-item-258 {background-color:#ff885f!important; color:#fff}
ul.nav li#menu-item-29, ul.nav li#menu-item-29:hover, ul.nav li#menu-item-257 {background-color:#a0075b!important; color:#fff}
ul.nav li#menu-item-28, ul.nav li#menu-item-28:hover, ul.nav li#menu-item-253 {background-color:#dbc01f!important; color:#fff}
ul.nav li#menu-item-27, ul.nav li#menu-item-27:hover, ul.nav li#menu-item-256 {background-color:#e5581a!important; color:#fff}
ul.nav li#menu-item-26, ul.nav li#menu-item-26:hover, ul.nav li#menu-item-252  {background-color:#b5ae9a!important; color:#fff}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background: none;
  color: #fff;}
  
#top-nav {display:none} 

/*EXCLUSIVE PORTFOLIOS*/

.widget ul li a {color:#000}

.widget ul li a:hover {color:#000}
.widget_nav_menu h3 {border-bottom:none; padding:0; margin-top:10px; clear:both; margin-bottom:0; display: inline;
  padding-right: 16px;}
.widget_nav_menu li {list-style-type:none; padding-top:9px; line-height:15px}
.widget_nav_menu li a {line-height:16px!important}
.menu-everyday-container li {width:140px; float:left; line-height:15px!important}
.menu-everyday-container {clear:both;}
.widget_nav_menu h3.downarrow {background-image:url('http://patterncamp.com/jessicaswift/wp-content/themes/jessswift/images/downarrow.png')!important}
.widget_nav_menu h3.arrow {background-image:url('http://patterncamp.com/jessicaswift/wp-content/themes/jessswift/images/arrow.png')}


.parent-pageid-3289 #nav_menu-7 h3.arrow, .page-id-380 #nav_menu-7 h3.arrow, .parent-pageid-3294 #nav_menu-8 h3.arrow{background-image:url('http://patterncamp.com/jessicaswift/wp-content/themes/jessswift/images/arrow.png')!important}

.widget_nav_menu h3 {background-image:url('http://patterncamp.com/jessicaswift/wp-content/themes/jessswift/images/arrow.png'); background-position:right center; background-repeat:no-repeat}

#nav_menu-9.widget_nav_menu h3, #nav_menu-10.widget_nav_menu h3, #nav_menu-11.widget_nav_menu h3 {background-image:none}

body .wooslider-control-nav img {width:100px; height:100px}

.wooslider .wooslider-control-nav > li {margin:6px}

#main .wooslider-control-nav {position:relative}

.textwidget h2 {background-color:#B5AE9A; color:#fff; font-family:'Novocento', Helvetica, Arial, sans-serif!important; text-align: center;
  padding: 3px; font-size:18px}
  
  .parent-pageid-3289 .title, .parent-pageid-221 .title, .parent-pageid-3345 .title, .parent-pageid-3359 .title, .parent-pageid-3374 .title, parent-pageid-3294 .title {background-image:none!important; background-color:#000!important; display:inline; padding:3px 8px; font-size:18px}
  
  .parent-pageid-3289 .exc-title, .parent-pageid-221 .exc-title, .parent-pageid-3345 .exc-title, .parent-pageid-3359 .exc-title, .parent-pageid-3374 .exc-title, .parent-pageid-3294 .exc-title {background-color:#E5581A; color:#fff; text-align:center;padding-top: 10px; font-weight:normal; letter-spacing:1px; background-image: url('images/exclusive-gallery-arrows-left.png'), url('images/exclusive-gallery-arrows-right.png'); background-position: left bottom, right top; background-repeat: no-repeat; font-size:18px; position: absolute; z-index: 100; width: 650px; height: 28px; font-size:28px;   margin-top: -70px;}
  
  .parent-pageid-3289 #main, .parent-pageid-221 #main, .parent-pageid-3345 #main, .parent-pageid-3359 #main, .parent-pageid-3374 #main, .parent-pageid-3294 #main  {margin-top:73px; margin-right: 40px;}
  
  #black-studio-tinymce-17 {margin:0}

/*HOMEPAGE*/


#wooslider-id-1 {float:left; width:100%; height:auto!important; margin-top:5px }

#main #wooslider-id-1 {margin-bottom:50px!important}

.home #main #wooslider-id-1 {margin-bottom:0!important}

.page-id-18 #wooslider-id-1 {width:575px;} 

.page-id-13 header h2 {display:none}

.post-13 .alignleft {margin-right:8px; margin-left:6px}

.menu-bottom-nav-container, #copyright {margin-left:15px; margin-bottom:30px!important}

.home ul.products li.product a.button {color:#fff!important}


.home ul.products h3 {text-transform:uppercase}

.home h4 {background-color:#b5ae9a; color:#fff; font-weight:normal; padding:5px; display:inline; position: relative;
}

.home h4:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(16, 22, 25, 0);
	border-left-color: #b5ae9a;
	border-width: 15px;
	margin-top: -15px;
}


.home .woocommerce {margin-top:15px}



/*ADJUSTS BOTH NAVS TO MOVE TO THE LEFT*/
ul.nav li#menu-item-36 a, body#site2 ul.nav li#menu-item-20 a {padding-left:1em}

#nav-container #navigation ul#main-nav > li:first-child {border-left:0}

ul.nav li {background-color:#FC60B6; margin-right:4px;}

.nav-toggle{
font-family:'Novocento', Helvetica, Arial, sans-serif!important;
background-color: #7f7d70;
background-image: none;
border-bottom: none;
margin-bottom: 10px!important;
font-size:1.2em}

#navigation ul {margin-left:5px}

#navigation .nav li.parent > a:after {display:none!important}

#navigation ul.nav ul {background:#fff; padding-bottom:0}

ul.nav ul {width:100%; padding:4px 0}

ul.nav li ul li a {color:#fff!important; text-align:center}

ul.nav li ul li a:hover {text-decoration:none;}

ul.sub-menu li:hover, ul.nav li#menu-item-252:hover, ul.nav li#menu-item-253:hover, ul.nav li#menu-item-254:hover, ul.nav li#menu-item-255:hover, ul.nav li#menu-item-256:hover, ul.nav li#menu-item-257:hover, ul.nav li#menu-item-258:hover, ul.nav li#menu-item-259:hover {background:#ccc!important}

ul.nav ul li {font-size:18px; margin-bottom:4px; margin-right:-1px}

ul.nav ul li a {padding:5px!important}

/*GENERAL SET UP*/

body.full-width, body.full-width #inner-wrapper {background: url('images/patterncamp-bg.jpg') 19px 204px repeat;}

.page .title {background-color:#DEDCD5; color:#fff; text-align:center;padding-top: 3px; font-weight:normal; letter-spacing:1px; background-image: url('images/greypagetitle-left.png'), url('images/greypagetitle-right.png'); background-position: left bottom, right top; background-repeat: no-repeat;}

body.full-width #content {
	background-color:#fff;
	padding-top: 20px;
	max-width: 1055px;
	margin:0 auto;
}

#main-sidebar-container #main {padding-right:10px}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {width:620px;}

.two-col-left #main-sidebar-container #main {margin-left:40px}

/*POSTS*/

.post-meta {text-transform:lowercase; font-size:15px!important}

.post-meta, .date {text-align:right}

.post .title {color:#fff; padding-left: 7px;
font-size: 18px;  line-height:26px}

.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited, .single-post .post .title {color:#fff;
padding: 3px 90px 3px 7px;
font-size: 18px;
font: normal 18px/.8em "Novocento","Helvetica Neue", Helvetica, Arial sans-serif;
height:32px;
position: relative;
vertical-align: middle;
background-image:url('http://patterncamp.com/jessicaswift/wp-content/uploads/sites/3/2015/04/blog-flag.png'); background-position:right; background-repeat:no-repeat;
background-color:#000
}

.blog .post .title {margin-left:-47px}

.single-post .post .title {margin-left:-40px; padding-top:10px; height:22px; margin-top:20px}

.single div, .post div, .entry div {margin-bottom:15px}

.blog #main p, .blog .body {text-transform:none!important}

.page-id-18 #main-sidebar-container #main h1, .page-id-18 #main-sidebar-container #main h1 {position:absolute; left:0; margin-left: -430px; width: 410px;}

.two-col-right #main-sidebar-container #sidebar {margin-top:70px; width:200px; }

.wooslider {
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  box-shadow: 0 0px 0px rgba(0,0,0,.2);
  zoom: 1;}
  
  ol.wooslider-control-nav.wooslider-control-thumbs img {width:120px; height:120px}
  
  body .wooslider .wooslider-control-nav.wooslider-control-thumbs li {width:130px}

.post-comments a, .post-comments a:hover {  
	width: 260px;
  display: block;
  height: 40px;
  color: transparent;
  position: relative;
  z-index: 2;
  margin-top: 10px;}
	
.comment-text {background-color: #DEDCD5;
  color: #fff;
  padding: 9px 15px;
  font-weight: normal;
  letter-spacing: 1px;
  background-image: url('images/greypagetitle-right.png');
  background-position: right top;
  background-repeat: no-repeat;
  font-size: 22px;
  width: 329px;
  display: block;
  position: relative;
  z-index: 1;
  margin-top: -40px;}


.textwidget p {text-transform:none}

.parent-pageid-221 #main {width:620px!important;}

.parent-pageid-221 .wooslider-control-nav li {width:100px; height:auto} 

/*LOGIN BUTTONS*/

#wpmem_login input {width: 120px; border-radius: 1px;}

#wpmem_login input[type="checkbox"] {
margin: 4px 2px!important;
width: 20px;
}

/*GENERAL*/

img {height:auto}

.pink {color:#fc60b6}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {border:none; padding:0}

#navigation .menus.nav-icons-1 .side-nav {
  width: 0em;
  display: none;
}

#navigation .menus.nav-icons-1 #main-nav {
  margin-right: 0em;
}

abbr {
border-bottom: none!important;
cursor: inherit!important;
}

.date {font-family: 'Novocento', Helvetica, Arial, sans-serif!important;color:#aba897; text-transform:lowercase}

input[type=submit] {border-radius: 30px; float:right;padding: .15em 0.3em;font-size: 1.5em;line-height: 1em;background: #aba897;}

input[type=submit]:hover {background:#fe885a}

#FSContact1 {color:#000}

.home .amount {font-size:18px}

/*MAILING LIST*/

#opt-in {float:right; width:300px; top: 0; position: absolute; right: 0;}


#opt-in img:hover, #credit img:hover, #signupbox input:hover {opacity:.6}
#join-list {background-color:#aba897; color:#fff; font-size:18px; text-align:center; padding:1px 0}

input#signup_email {border-radius:0;text-align:center;width:95.5%; font-size:18px; border-color: #fe885a; margin-bottom:5px; margin-top:5px}

div#placeholder{color:#dec863!important}

::-webkit-input-placeholder {
   color: #dec863;
}

:-moz-placeholder { /* Firefox 18- */
   color:#dec863;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#dec863;  
}

:-ms-input-placeholder {  
   color:#dec863;  
}

#mc_embed_signup, #mc_embed_signup h2 {font-family:'Novocento', Helvetica, Arial, sans-serif!important; text-transform: uppercase;}

.page-id-49 #mc_embed_signup {width:460px}

.page-id-49 #mc_embed_signup .mc-field-group {margin-top:30px}

.page-id-49 #mc_embed_signup .mc-field-group.input-group {  margin-left: 122px; margin-top: -30px;}

.page-id-49 #mc_embed_signup .mc-field-group input {width:280px; float:right!important; margin-top:-35px}

.page-id-49 #mc_embed_signup .mc-field-group.input-group input {width:auto; float:none!important; margin-top:0px}

.page-id-49 .#mc_embed_signup .mc-field-group label, .page-id-49 #mc_embed_signup .mc-field-group.input-group label, .page-id-49 #mc_embed_signup .mc-field-group.input-group ul li {text-transform:uppercase!important; font-family:'Novocento', Helvetica, Arial, sans-serif!important; }
 
/*MAILCHIMP*/

#mc_embed_signup .button, .page-id-208 #black-studio-tinymce-5 #mc_embed_signup .button {background-image:url('http://patterncamp.com/jessicaswift/wp-content/themes/jessswift/images/orangearrow.png'); background-repeat:no-repeat; width:45px!important;height:45px!important; margin-top:-20px} 

#mc_embed_signup form {
  display: block;
  position: relative;
  text-align: left;
  padding: 12px 0 24px 10px;}

#black-studio-tinymce-5 #mc_embed_signup .mc-field-group.input-group label, #black-studio-tinymce-5 #mc_embed_signup .mc-field-group label, #black-studio-tinymce-20 #mc_embed_signup .mc-field-group.input-group label, #black-studio-tinymce-20 #mc_embed_signup .mc-field-group label {color:#fff}

#mc_embed_signup .button, #mc_embed_signup .button:hover {background-color:transparent!important}

#mc_embed_signup .mc-field-group.input-group label {text-transform:uppercase; font-family:'Novocento', Helvetica, Arial, sans-serif!important;}

.page-id-208 #mc_embed_signup form {padding-bottom:26px}

#black-studio-tinymce-5 .textwidget h2, #black-studio-tinymce-20 .textwidget h2 {background-color:#000;font-size:16px}

#black-studio-tinymce-5 #mc_embed_signup, #black-studio-tinymce-20 #mc_embed_signup {background-color:#F59675; font-size:14px}

#mce-EMAIL {width:246px}

.mc-field-group li {list-style:none}
  
/*PATTERN CAMP MAILCHIMP*/
.page-id-208 #main #mc_embed_signup {background-color:#F59675; padding-top: 15px;}
 
.page-id-208 #main .mc-field-group {color:#fff}
 
.page-id-208 #main #mc_embed_signup .mc-field-group label {
  width: 130px;
  float: left;
  text-align: right;
  padding-right: 20px;
  padding-top: 6px;}
  
.page-id-208 #main #mc_embed_signup .mc-field-group input {width:420px; float:left}

.page-id-208 #main #mc_embed_signup .button {
  position: absolute;
  right: 0;
  padding: 0 8px;
  border-radius: 0px;
  background-color: #e5581a!important;
  margin-top: -30px;
  margin-right: 30px;
  width: 158px!important;
  background-position: right;}
  
.page-id-208 #mc_embed_signup .button {background-image:url('http://patterncamp.com/jessicaswift/wp-content/themes/jessswift/images/whitearrow.png');}
  
 
/*WOOCOMMERCE*/

.archive .price .amount {font-size:16px}

.post-type-archive-product .products h3, .product-category h3, .page-id-6 .products h3 {margin-top:-50px; background-color:#fff; opacity:.75; font-size:16px; text-transform:uppercase}
.woocommerce #sidebar, .page-id-6 #sidebar {margin-top:0!important; margin-left:40px; width:230px!important} 

.page-id-6 h1 {display:none}
.woocommerce .images img, .woocommerce .images {width:450px!important}

.woocommerce .images .thumbnails a {width:100px!important; margin:10px 10px 0 0!important}

.woocommerce .images a.last {margin-right:3.8%!important}

.woocommerce .summary {width:34%!important}

.sku_wrapper {display:none}

.woocommerce-breadcrumb {margin-bottom: 30px; margin-left: -265px; margin-top:5px}

.woocommerce .related h2, .woocommerce .upsells h2 {background-color:#000; color:#fff; font-weight:normal; font-size:18px; position: relative;
  top: 35px;}

.widget ul.product-categories, .widget ul.product-categories li {  list-style-type: none;}

.tax-product_cat ul.products h3, ul.products h3 {font-size:1em}

.tax-product_cat ul.products li.product-category h3 {font-size:18px}

.related li.product, .upsells li.product {width:30%!important}

ul.products li.product {min-height:180px}

.related .products, .upsells .products {margin-left:180px}

ul.related li.product { margin-left:20px; margin-right:0!important}

.woocommerce .related h2, .woocommerce .upsells h2 {width:145px; margin-bottom:0; font-family: 'Novocento-light'; text-align:center; padding: 4px 0 4px 4px; margin-top:50px}

.related h2, .upsells h2 {
	position: relative;
	background: #101619;
}

.related h2:after, .upsells h2:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(16, 22, 25, 0);
	border-left-color: #101619;
	border-width: 25px;
	margin-top: -25px;
}

.related .products, .upsells .products {margin-top:-50px}

.related {display:none}

.woocommerce h1.page-title {display:none}

.woocommerce .shop-title, .page-id-6 .shop-title {background-color:#dbc01f; color:#fff; text-align:center;padding-top: 9px; font-weight:normal; letter-spacing:1px; background-image: url('images/shop-title-arrow-left.png'), url('images/shop-title-arrow-right.png'); background-position: left bottom, right top; background-repeat: no-repeat; font-size:18px;   position: absolute; z-index: 100; width: 350px; height: 28px; font-size:28px}

.amount {font-size:24px}

.woocommerce_message, .woocommerce-message { width: 50%; float: right; margin-top: -70px;}
 
 #wpmenucartli {padding:0; background-color:#a0075b!important}
 
ul.nav li a.wpmenucart-contents {padding:5px 15px}
 
 .wc-proceed-to-checkout a, .wc-proceed-to-checkout a:hover, .return-to-shop a, .return-to-shop a:hover {color:#fff!important}
 
table.cart td {padding:0}

table.cart img {width:180px!important}

.tax-product_cat a.add_to_cart_button, ul.products a.add_to_cart_button {display:none!important}

.products h3:hover {text-decoration:underline}

.orderby {display:none}

.woocommerce-cart .woocommerce, .woocommerce-checkout .woocommerce {margin:20px}
.woocommerce-cart .woocommerce table.cart td.actions .input-text, .woocommerce-cart .woocommerce table.cart td.actions .button, .woocommerce-cart .woocommerce table.cart td.actions .checkout-button {margin:20px!important}

.page.woocommerce-cart .title, .page.woocommerce-checkout .title {width:400px}
 
/*SHOP NAV*/


/*.cat-parent::after {
	border: solid transparent;
	content: " (" attr(href) ")";
	height: 20px;
	width: 20px;
	position: absolute;
	pointer-events: auto;
	border-color: rgba(16, 22, 25, 0);
	border-left-color: #b5ae9a;
	border-width: 15px;
	margin-top: -15px;
	
}*/
 

.widget_nav_menu ul, .product-categories .children {display:none; }

#nav_menu-9.widget_nav_menu ul, #nav_menu-10.widget_nav_menu ul, #nav_menu-11.widget_nav_menu ul {display:block}

#test #children {display:none}

ul#test, ul#test li {list-style-image:none; list-style-type:none}

ul#test li {background-image:url('images/arrow.png'); background-position:right top; background-repeat:no-repeat; display:inline; padding-right:4px}

ul#test li.arrow a {padding-right:20px}

ul#test li.arrow a:hover {text-decoration:none}

ul#test li ul li.downarrow, .nobackground {background-image:none!important}

ul#test li.downarrow {background-image:url('images/downarrow.png'); background-repeat:no-repeat;}

ul#children li {display:block}

/*.product-categories li.current-cat-parent .children {display:block;}*/

.cat-item span.arrowdiv{display:none}

.cat-parent span.arrowdiv{display:inline-block}

ul.children li span.arrowdiv{display:none}

span.arrow {display:none; padding-left:6px; top:-4px; position:relative}

span.arrowdiv {background-image: url('images/arrow.png');
  background-repeat: no-repeat;
  height: 12px;
  width: 10px;
  display: inline-block;
  margin-left: 5px;}

span.arrowdown {padding-left:6px; top:-4px; position:relative}

span.downarrowdiv {background-image: url('images/downarrow.png'); height: 9px; width: 12px;}

.cat-parent span.arrow {display:inline}

.block {display:block!important}

.cat-parent .children span.arrow, .arrowdown, .cat-parent.current-cat span.arrow, .current-cat-parent .children span.arrowdown, .current-cat .children span.arrowdown, .current-cat.cat-parent .children span.arrowdown {display:none}

.current-cat .children {display:block!important;}

.none {display:none!important}

.parent-pageid-3289 #nav_menu-7 ul, .parent-pageid-3294 #nav_menu-8 ul, .parent-pageid-3345 #nav_menu-9 ul, .parent-pageid-3359 #nav_menu-10 ul, .parent-pageid-3374 #nav_menu-11 ul, .page-id-380 #nav_menu-7 ul  {display:block}
.parent-pageid-3289 #nav_menu-7 h3, .parent-pageid-3294 #nav_menu-8 h3, .parent-pageid-3345 #nav_menu-9 h3, .parent-pageid-3359 #nav_menu-10 h3, .parent-pageid-3374 #nav_menu-11 h3, .page-id-380 #nav_menu-7 h3 {background-image:url('http://patterncamp.com/jessicaswift/wp-content/themes/jessswift/images/downarrow.png')}


.cat-parent span.arrow, .current-cat-parent span.arrowdown, .current-cat.cat-parent span.arrowdown {display:inline}

.current-cat-parent span.arrow {display:none}

.post-221 input[type=submit] {float:none}

div#woocommerce_product_categories-2 a, div#woocommerce_product_categories-2 .current-cat .children a{color:#000}

div#woocommerce_product_categories-2 a:hover, div#woocommerce_product_categories-2 .current-cat a, div#woocommerce_product_categories-2 .current-cat .children a:hover, .widget ul li a:hover, .widget ul li.current_page_item a {color:#EF7043} 

/*SINGLE ITEM PAGES*/

.woocommerce .summary h1.product_title {color:#fff; background-color:#000; padding:5px; font-size:14px}

.single-product #main p {font-family: "museo-slab"!important; text-transform:none; margin-top:10px}

.single-product .product_title, .woocommerce .summary p.price {text-align:center;}

.single-product.two-col-left #main-sidebar-container #main, .single-product.two-col-right #main-sidebar-container #main {margin-top:0!important}

.single-product.two-col-left #main-sidebar-container #main h1, .single-product.two-col-right #main-sidebar-container #main h1 {position:relative; left:0; margin-left: auto;   margin-top: auto;}

.single-product.two-col-left #main-sidebar-container #main, .single-product.two-col-right #main-sidebar-container #main {margin-right:40px; margin-top:70px; width:730px}

.woocommerce .summary p.price {font-weight:normal!important; color:#000!important}

.sku, mark.count, .woocommerce-tabs, .posted_in {display:none}

.woocommerce .summary form {border:none!important}

button.button.single_add_to_cart_button, .related .button {border-radius:0; background-color:#A0075B;}

button.button.single_add_to_cart_button {float:right}

.quantity .qty {border-radius:0}

.qtytxt {color:#000!important; margin-top:5px!important; display:inline-block}

#wpmenucartli {float: right;
  margin-right: 6px;
  margin-top: 3px;
  background-color: #000;}

/*SUBMIT*/

.contact-form .submit, .submit {
	border: 1px solid #EF7043!important;
	border-bottom-color: #EF7043!Important;
	background: #EF7043!Important
}


/*FOOTER*/

#footer {border:0; padding:20px 0 0}

#footer-container {background-color:#7f7d70}

#footer .col-left {width:60%; float:none}

#footer #mc_embed_signup form {padding:0}

.bottom-nav {color:#FFB19C!important; margin-left:-7px}

.bottom-nav a{color:#fff; padding: 5px;
font-size: 16px;}

.copyright {float:right; margin-top:30px; color:#FFB19C}

#credit {float:none; background-color:#b5ae9a; padding: 15px 20px;}

#credit a {color:#fff; text-decoration:none}

#credit a:hover {opacity:.8}

#credit p, #credit {color:#fff!important; font-family: 'Novocento'!important; letter-spacing:1px; font-size:13px}


/*BOTTOM NAV*/

ul#menu-bottom-nav li {background:url('images/jessswift-pinkslash.png') center right no-repeat; background-size: 16px; width:auto; padding-right:50px; float:left}

ul#menu-bottom-nav li {margin-left:29px}

ul#menu-bottom-nav li.menu-item-66 {margin-left:0}

ul#menu-bottom-nav li.menu-item-61 {background:none}

ul#menu-bottom-nav li a {color:#000}


/* SOCIAL */

/*WOOCOMMERCE CHECKOUT*/

.page.woocommerce-cart .title, .page.woocommerce-checkout .title {
    width: 480px;
}


.page header.title h1, .page header.title h2, .page header.title h3, .page header.title h4, .page header.title h5 {
float: none;
    color: #fff;
    height: 21px;
	color:#fff;
	font-family: 'Novocento';
	float:none!important}

/*DISPLAY NONES*/

#post-author, #connect, .mobile-cart, .page-id-49 #black-studio-tinymce-20 {display:none}

/*IPAD ALL*/
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
 {
	 ul.nav li a {padding: .5em 1.1em 1em 1.1em;}

}


@media only screen and (min-width: 980px) {
.woocommerce #main-sidebar-container #main, .page-id-6 #main-sidebar-container #main  {
width: 780px;
margin-left:10px;
margin-top:60px
}

.single-product.two-col-left #main-sidebar-container #main, .single-product.two-col-right #main-sidebar-container #main {margin-top:60px!important}

div#woocommerce_product_categories-2 {margin-top:70px!important}

.single-product div#woocommerce_product_categories-2 {margin-top:110px!important}


.blog #main {margin-left:30px}



.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width: 280px;
margin-right:15px;
margin-left:35px
}

.two-col-left #main-sidebar-container #sidebar {margin-right:40px}

.col-full, #wrapper {}

body.full-width #footer {
max-width: 1080px;}

}

@media only screen and (min-width: 768px) {

#nav-container, #main-nav {margin:0; height:33px}

ul.nav li a {padding-top:8px!important; padding-bottom:5px!important}

.col-left {width:100%}
}

@media only screen and (max-width: 1140px) {#logo{margin-left:0; max-width:60%} #logo img {max-width:90%}}

@media only screen and (max-width: 768px){
ul.nav li a, ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, ul.nav li a:hover{background:transparent!important}
#logo {float:none; margin:0 auto; max-width:85%}
#logo img {max-width:100%}

#opt-in {float:none; margin:35px auto 0}

.return-link, .classroom-link {float:none; margin-top:15px; margin-bottom:10px; text-align:center; max-width:300px}

#opt-in {display:none}

#logo .site-description {font-size:36px}

#navigation h3 {display:none}

#navigation ul {margin-left:0}

#navigation ul ul {margin-left:-1px}

ul.nav li ul li a {text-align:left; margin-left:50px}

.woocommerce-page .mobile-cart {display:block; font-weight:bold; background-color:#a0075b; padding:5px 10px; float:right}

.woocommerce-page .mobile-cart a {color:#fff}

ul#menu-bottom-nav li {padding-right:20px; margin-left:0; padding-left:10px}

.menu-bottom-nav-container, #copyright {margin-bottom:55px!important}

.two-col-right #main-sidebar-container #sidebar {width:100%}

.page-id-208 #main #mc_embed_signup .mc-field-group input {width:100%}

.textwidget {    margin: 0 auto;
    text-align: center;}

.col-right div {float:none!important}

#logo .site-title, #logo .site-description {text-align:center}

.two-col-left #main-sidebar-container #main {margin-left:0; width:100%}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {width:100%!important}

.single-product.two-col-left #main-sidebar-container #main, .single-product.two-col-right #main-sidebar-container #main, .woocommerce .images img, .woocommerce .images {width:100%}

.woocommerce .images img, .woocommerce .images, .entry img {
  width: 100%!important;
}
  .related ul.products li.product,  .upsells ul.products li.product {
float: none;
  clear: left;
  display: block;
  width: 100%!important;}
  
  .related .products, .upsells .products {margin-top:50px; margin-left:0}
  
  .woocommerce-breadcrumb {margin-left:0}
  
  .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {background-image:none}
  .blog .post .title {margin-left:0; display:block}
  
  .page-id-18 #wooslider-id-1 {
    width: 100%;}
	
	body .wooslider-control-nav img {
    width: 100px!important;
    height: 100px!important;}
	
	.contact-form .forms textarea {
    height: 300px;
    width: 330px;
}

.contact-form .forms .buttons .submit {
    margin: 15px 0 0px;
    cursor: pointer;
    float: left;
}

li.payment_method_simplify_commerce img {width:40px!important; height:auto}

.page .title, .parent-pageid-3289 .exc-title, .parent-pageid-221 .exc-title, .parent-pageid-3345 .exc-title, .parent-pageid-3359 .exc-title, .parent-pageid-3374 .exc-title, .parent-pageid-3294 .exc-title {background-image:none; width: 100%; height: auto;padding: 10px 0;}

#woocommerce_product_categories-2 {margin-top:60px}

.page-id-49 #mc_embed_signup {width:100%}

.page-id-49 #mc_embed_signup .mc-field-group input {width:240px}
.page-id-49 #mc_embed_signup .mc-field-group.input-group, .page-id-49 #mc_embed_signup .mc-field-group input {margin-left:0; margin-top:0; float:left!important}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main, #sidebar {float:left} 
	.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main, .page-id-18 #wooslider-id-1 {width:550px; float:left}
	#sidebar {width:200px; float:left; margin-top:30px}
	
	.woocommerce-breadcrumb {margin-left:0}
	
	.woocommerce .images img, .woocommerce .images {width:300px!important}
	.single-product.two-col-left #main-sidebar-container #main, .single-product.two-col-right #main-sidebar-container #main {width:520px}
	
	.widget ul.product-categories, .widget ul.product-categories li {margin-left:30px}
	
	
	
	}

@media only screen and (min-width: 980px){
.col-full, #wrapper {
max-width: 1080px;}}